*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.container{
    width: 90%;
    margin: auto;
    position: relative;
}
.inputform{
    margin:  300px;
    align-items: center;
    text-align: center;
    border: 2px solid red;
    border-radius: 25px;
    height: 400px;  
    text-transform: capitalize;   
}
.input-group{
    margin: 25px;
    font-size: 20px;
   
}
#label-name{
    margin-right: 25px;
}
.input-group  #input-name{
    width: 300px;
    height: 35px;
    margin-left: 20px;
    border: none;
    border-bottom: 3px solid black;
    outline: none;
   
}
.input-group  #input-phone{
    width: 300px;
    height: 35px;
    margin-right: 20px;
    border: none;
    border-bottom: 3px solid black;
    outline: none;
}
.input-group  #input-mail{
    width: 300px;
    height: 35px;  
    border: none;
    border-bottom: 3px solid black;
    outline: none;
    margin-right: -122px;
}
.input-group  #input-massage{
    width: 300px;
    height: 85px;
       border: none;
    border-bottom: 3px solid black;
    outline: none;
    margin-right: -44px;
}
#input-submit{
    height: 40px;
    width: 130px;
    border-radius: 15px;
    /* border: none; */
    background-color: aquamarine;
    color: rgb(9, 9, 9);
    cursor: pointer;

}
#span-name{
   
   font-size: 13px;
   margin-left: -120px;
   /* display: none; */
   color: red;
}
#span-phone{
    font-size: 13px;
    margin-left: -120px;
    /* display: none; */
    color: red;
 }
 #span-mail{
    font-size: 13px;
    margin-right: -50px;
    /* display: none; */
    color: red;
 }
 #span-massage{
    font-size: 13px;
    margin-left: -80px;
    /* display: none; */
    color: red;
 }